请求适配!!!跪下来求【红米Note1s】【代号:gucci】

红米Note4G双卡版,MIUI只有4.4.4,别的都是非官方的包,而且非官方最多也只有5.1,希望魔趣适配这部手机,学生党实在穷啊,而且MIUI官方已经不太重视,别的都MIUI9.5了,这个才miui9.2,而且这个处理器也有能力运行8.1啊,就是希望适配,求啊